Value does not fall within the expected range.

Topics: Enhanced Blog Edition
May 6, 2009 at 2:35 AM
Hi,

I tried installing CKS EBE 2.0 and followed the installation guide.
It was successfully activated in the Site Collection Feature.
But when I try to activate it in the Site Feature, I will get this error message:
"Value does not fall within the expected range."
Any ideas?

Thanks and regards,
Charles
Developer
May 6, 2009 at 4:24 PM
Hi Charles,
please take a look at this thread: http://cks.codeplex.com/Thread/View.aspx?ThreadId=49193

If you want, you can get the latest sources and compile the wsp yourself. That way you have the latest version.

René
May 7, 2009 at 3:23 AM
Hi René,

Cool! thanks a lot.
My bad, I did not activate it in a blog site.

Regards,
Charles